# Terms of Service

*Last updated: 2025-05-15*

Thank you for using our creations! We build products that we want to exist and we hope you'll love using the things we made.

When you sign up for an account on a StarCat Systems creation, you are agreeing to these Terms of Service. These same terms cover everything StarCat Systems builds, including SourceCamp, DocsHub, Postline, and StageLink.

These Terms of Service (the “Terms”), in conjunction with our [Privacy Policy](privacy.md) and our [other policies](index.md) are the entire Agreement between StarCat Companies LLC, DBA [StarCat Systems](https://starcat.systems) (“Company” or “We”) and you (“You” or the “User”).

When we say “Services”, we mean our websites, including [starcat.systems](https://starcat.systems) and its subdomains, [source.camp](https://source.camp), [docshub.io](https://docshub.io), [postline.email](https://postline.email), [stagelink.cloud](https://stagelink.cloud), and any other product created and maintained by StarCat Systems. That includes SourceCamp, DocsHub, Postline, and StageLink, whether delivered within a web browser, desktop application, mobile application, or another format.</p>

We may update these Terms of Service (“Terms”) in the future. You can track all changes made on [our Git forge](https://git.starcat.systems/starcatsys/policies) or [on GitLab](https://gitlab.com/starcatsys-mirror/starcatsys/policies). Whenever we make a significant change to our policies, we will refresh the date at the top of this page and take any other appropriate steps to notify account holders.

When you use our Services, now or in the future, you are agreeing to the latest Terms. There may be times where we do not exercise or enforce a right or provision of the Terms; however, that does not mean we are waiving that right or provision. **These Terms do contain a limitation of our liability.**

If you violate any of the Terms, we may terminate your account. That’s a broad statement and it means you need to place a lot of trust in us. We do our best to deserve that trust by being open about who we are, how we work, and keeping an open door to your feedback.

## Account Terms

1. You are responsible for maintaining the security of your account and password and for ensuring that any of your users do the same. The Company cannot and will not be liable for any loss or damage from your failure to comply with this security obligation.
2. You may not use the Services for any purpose outlined in our [Acceptable Use Policy](aup.md), and you may not permit any of your users to do so, either.
3. You are responsible for all content posted to and activity that occurs under your account, including content posted by and activity of any users in your account.
4. You must be a human. Accounts registered by “bots” or other automated methods are not permitted.

## Payment, Refunds, and Plan Changes

1. If you are using a free version of one of our Services, it is really free: we do not ask you for your credit card and — just like for customers who pay for our Services — we do not sell your data.
2. For paid Services that offer a free trial, we explain the length of trial when you sign up. After the trial period, you need to pay in advance to keep using the Service. If you do not pay, we will freeze your account and it will be inaccessible until you make payment. If your account has been frozen for a while, we will queue it up for auto-cancellation.
3. If you are upgrading from a free plan to a paid plan, we will charge your card immediately and your billing cycle starts on the day of upgrade. For other upgrades or downgrades in plan level, the new rate starts from the next billing cycle.
4. All fees are exclusive of all taxes, levies, or duties imposed by taxing authorities. Where required, we will collect those taxes on behalf of the taxing authority and remit those taxes to taxing authorities. Otherwise, you are responsible for payment of all taxes, levies, or duties.
5. Refunds will only be issued on a case by case basis.

## Cancellation and Termination

1. You are solely responsible for properly canceling your account. Within each of our Services, we provide a simple no-questions-asked cancellation link. An email or phone request to cancel your account is not automatically considered cancellation. If you need help canceling your account, you can always contact us.
2. All of your content will be inaccessible from the Services immediately upon account cancellation and, in most cases, your content is also permanently deleted from active systems. Within 100 days, all content will be permanently deleted from our backups. We cannot recover this information once it has been permanently deleted.
3. If you cancel the Service before the end of your current paid up month, your cancellation will take effect immediately, and you will not be charged again. We do not automatically prorate unused time in the last billing cycle.
4. We have the right to suspend or terminate your account and refuse any and all current or future use of our Services for any reason at any time. Suspension means you and any other users on your account will not be able to access the account or any content in the account. Termination will furthermore result in the deletion of your account or your access to your account, and the forfeiture and relinquishment of all content in your account. We also reserve the right to refuse the use of the Services to anyone for any reason at any time. We have this clause because statistically speaking, out of the hundreds of thousands of accounts on our Services, there is at least one doing something nefarious. There are some things we staunchly stand against and this clause is how we exercise that stance. For more details, see our [Acceptable Use Policy](aup.md).
5. Verbal, physical, written or other abuse (including threats of abuse or retribution) of a Company employee or officer will result in immediate account termination.

## Modifications to the Service and Prices

1. We make a promise to our customers to support our Services (security, privacy, and customer support) for as long as it is feasible to maintain them. Sometimes it becomes technically impossible to continue a feature or we redesign a part of our Services because we think it could be better or we decide to close new signups of a product. We reserve the right at any time to modify or discontinue, temporarily or permanently, any part of our Services with or without notice.
2. At some point, we may need to change the pricing structure for our products. When we do that, we may choose to exempt existing customers from those changes. In situations where we do choose to change the prices for existing customers, we will give at least 30 days notice and will notify you via the email address on record. We may also post a notice about changes on our websites or the affected Services themselves.

## Uptime, Security, and Privacy

1. Your use of the Services is at your sole risk. We provide these Services on an “as is” and “as available” basis. We do not offer service-level agreements for our Services, but do take uptime of our applications seriously.
2. We reserve the right to temporarily disable your account if your usage significantly exceeds the average usage of other customers of the Services. Of course, we’ll reach out to the account owner before taking any action except in rare cases where the level of use may negatively impact the performance of the Service for other customers.
3. We take many measures to protect and secure your data through backups, redundancies, and encryption. We enforce encryption for data transmission from the public Internet. There are some edge cases where we may send your data through our network unencrypted.
4. When you use our Services, you entrust us with your data. We take that trust to heart. You agree that Good Enough may process your data as described in our [Privacy Policy](privacy.md) and for no other purpose. We as humans can access your data for the following reasons:
  - **To help you with support requests you make.** We’ll ask for express consent before accessing your account.
  - **On the rare occasions when an error occurs that stops an automated process partway through.** We get automated alerts when such errors occur. When we can fix the issue and restart automated processing without looking at any personal data, we do. In rare cases, we have to look at a minimum amount of personal data to fix the issue. In these rare cases, we aim to fix the root cause to prevent the errors from recurring.
  - **To safeguard Good Enough.** We’ll look at logs and metadata as part of our work to ensure the security of your data and the Services as a whole. If necessary, we may also access accounts as part of an abuse report investigation.
  - **To the extent required by applicable law.** As a US company with all data infrastructure located in the US, we only preserve or share customer data if compelled by a US government authority with a legally binding order or proper request under the Stored Communications Act, or in limited circumstances in the event of an emergency request. If a non-US authority approaches Good Ebough for assistance, our default stance is to refuse unless the order has been approved by the US government, which compels us to comply through procedures outlined in an established mutual legal assistance treaty or agreement mechanism. If Good Enough were to be audited by a tax authority, we would only share the bare minimum billing information needed to complete the audit.
5. We use third party vendors and hosting partners to provide the necessary hardware, software, networking, storage, and related technology required to run the Services.
6. Under the California Consumer Privacy Act (“CCPA”), Good Enough is a “service provider”, not a “business” or “third party”, with respect to your use of the Services. That means we process any data you share with us only for the purpose you signed up for and as described in these Terms, the [Privacy Policy](privacy.md), and [other policies](index.md). We do not retain, use, disclose, or sell any of that information for any other commercial purposes unless we have your explicit permission. And on the flip-side, you agree to comply with your requirements under the CCPA and not use Good Enough's Services in a way that violates the regulations.

## Copyright and Content Ownership

1. All content posted on the Services must comply with U.S. copyright law. We provide details on [how to file a copyright infringement claim](dmca.md).
2. You give us a limited license to use the content posted by you and your users in order to provide the Services to you, but we claim no ownership rights over those materials. All materials you submit to the Services remain yours.
3. We do not pre-screen content, but we reserve the right (but not the obligation) in our sole discretion to refuse or remove any content that is available via the Service.
4. The Company or its licensors own all right, title, and interest in and to the Services, including all intellectual property rights therein, and you obtain no ownership rights in the Services as a result of your use. You may not duplicate, copy, or reuse any portion of the HTML, CSS, JavaScript, or visual design elements without express written permission from the Company. You must request permission to use the Company’s logos or any Service logos for promotional purposes. Please email us requests to use logos. We reserve the right to rescind any permissions if you violate these Terms.
5. You agree not to reproduce, duplicate, copy, sell, resell or exploit any portion of the Services, use of the Services, or access to the Services without the express written permission of the Company.

## Features and Bugs

We design our Services with care, based on our own experience and the experiences of customers who share their time and feedback. However, there is no such thing as a service that pleases everybody. We make no guarantees that our Services will meet your specific requirements or expectations.

We also test all of our features extensively before shipping them. As with any software, our Services inevitably have some bugs. We track the bugs reported to us and work through priority ones, especially any related to security or privacy. Not all reported bugs will get fixed and we don’t guarantee completely error-free Services.

## Services Adaptations and API Terms

We do not currently offer an Application Program Interface (“API”) for any of our Services. Let us know what you would do with one?

## Liability

We mention liability throughout these Terms but to put it all in one section:

**You expressly understand and agree that the Company shall not be liable, in law or in equity, to you or to any third party for any direct, indirect, incidental, lost profits, special, consequential, punitive or exemplary damages, including, but not limited to, damages for loss of profits, goodwill, use, data or other intangible losses (even if the Company has been advised of the possibility of such damages), resulting from: (i) the use or the inability to use the Services; (ii) the cost of procurement of substitute goods and services resulting from any goods, data, information or services purchased or obtained or messages received or transactions entered into through or from the Services; (iii) unauthorized access to or alteration of your transmissions or data; (iv) statements or conduct of any third party on the service; (v) or any other matter relating to these Terms or the Services, whether as a breach of contract, tort (including negligence whether active or passive), or any other theory of liability.**

In other words: though we do our best to deliver the best possible service we can, you are acknowledging our humanness and the penchant for making mistakes that comes with that condition. We do our best to be as safe a bet as possible through careful management of the business; investments in security, infrastructure, and talent; and in general giving a shit. If you choose to use our Services, thank you for believing in us.

If you have a question about any of these Terms, please contact our Support team.

---
!!! info "This policy applies to all StarCat products"
    Unless otherwise noted, this policy applies to all products and services built and provided by StarCat Systems. If there are any variations to policies for specific products, we'll make a note on that product's policies page(s).

!!! quote "Attribution"
    This policy is adapted from the [Basecamp open-source policies](https://github.com/basecamp/policies) / [CC BY 4.0](https://creativecommons.org/licenses/by/4.0/)